### Method

# Qmi MessagePdcLoadConfigInput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcLoadConfigInput*
    qmi_message_pdc_load_config_input_ref (
      QmiMessagePdcLoadConfigInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcLoadConfigInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.